| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
CONT Struct Reference

`#include <rwmgIMOD.h>`

## Public Attributes
int | psize
uint | flags
int | time
int | surf

## Detailed Description

Definition at line 128 of file rwmgIMOD.h.

## Member Data Documentation

## ◆ flags

uint CONT::flags

Definition at line 130 of file rwmgIMOD.h.

## ◆ psize

int CONT::psize

Definition at line 129 of file rwmgIMOD.h.

## ◆ surf

int CONT::surf

Definition at line 139 of file rwmgIMOD.h.

## ◆ time

int CONT::time

Definition at line 138 of file rwmgIMOD.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/rwmgIMOD.h